# OrderGraphPlacementOrderSynopsis

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **details** | [List[OrderGraphPlacementOrderDetail]](OrderGraphPlacementOrderDetail.md) | Required | Identifiers for each order in the block. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.OrderGraphPlacementOrderSynopsis import OrderGraphPlacementOrderSynopsis

instance = OrderGraphPlacementOrderSynopsis(
    details=[]  # required — Identifiers for each order in the block.
)
```


## Related Models

- [OrderGraphPlacementOrderDetail](OrderGraphPlacementOrderDetail.md) — used in `details`


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

